/* Main Wrapper */

#mainWrapper {
	position: relative;
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 16px;
	overflow: hidden;
	padding-top: 192px;
}

/* Header */

#header {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	background: #41a6ff url(../images/header-bg.jpg) no-repeat center bottom;
	border-bottom: 6px solid #fff;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(/backgroundsize.min.htc);
	z-index: 1000;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,0.1);
	box-shadow: 0 1px 4px rgba(0,0,0,0.1);
}

#header .section {
	height: 186px;
	padding: 0 209px 0 10px;
	color: #fff;
	font-family: 'Myriad Pro', Arial, sans-serif;
}

#header .image {
	position: absolute;
	right: 9px;
	height: 100%;
	pointer-events: none;
}

#header .logo {
	float: left;
	width: 511px;
	margin: 4px 0 0;
}

#header .logo img {
	display: block;
	width: 100%;
}

#header .phone {
	float: right;
	font-size: 18px;
	margin: 25px 0 12px;
}

#header .socials {
	float: right;
	margin: 0;
	padding: 0;
	clear: right;
}

#header .socials li {
	float: left;
	margin: 0 0 0 13px;
	padding: 0;
	list-style: none;
}

#header .socials li:first-child {
	margin-left: 0;
}

#header .socials li img {
	display: block;
	height: 34px;
}

#header #navigation {
	float: right;
	clear: both;
	padding-top: 5px;
}

#header #navigation ul {
	margin: 0;
	padding: 0;
	font-size: 22px;
}

#header #navigation ul li {
	position: relative;
	float: left;
	margin: 0 0 0 19px;
	padding: 0;
	list-style: none;
	transition: text-shadow 0.3s;
}

#header #navigation ul li.Current,
#header #navigation ul li.Parent,
#header #navigation ul li:hover {
	text-shadow: 0 0 4px #fff;
}

#header #navigation ul li ul {
	margin: 0;
	text-align: left;
	position: absolute;
	left: -15px;
	bottom: auto;
	right: auto;
	padding: 0;
	border-bottom: 4px solid #00afe6;
	z-index: 1;
}

#header #navigation ul li ul li {
	float: none;
	position: static;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	background: #39c6ff;
	color: #fff;
	text-shadow: none;
}

#header #navigation ul li ul li a {
	display: block;
	padding: 7px 15px;
	line-height: 1.2;
	text-transform: capitalize;
	white-space: nowrap;
	color: #fff !important;
}

#header #navigation ul li ul li a:after {
	display: none;
}

#header #navigation ul li ul li:hover {
	background-color: #11b4ec;
	color: #fff;
	text-shadow: none;
}

#header #navigation ul li ul { 
	visibility: hidden;
	opacity: 0;
	padding-top: 6px;
	-webkit-transform: translateY(-2em);
	-moz-transform: translateY(-2em);
	transform: translateY(-2em);
	-webkit-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	-moz-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
}

#header #navigation li:hover ul {
	visibility: visible; 
	opacity: 1;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition-delay: 0s, 0s, 0.3s;
	-moz-transition-delay: 0s, 0s, 0.3s;
	transition-delay: 0s, 0s, 0.3s;
}

/* Slider */

#slider .slides {
	margin: 0;
	padding: 0;
}

#slider .slides li {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}

#slider .slides li img {
	display: block;
	width: 100%;
}

#slider .slides li .overlay {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

#slider .slides li .overlay .section {
	display: table;
	width: 100%;
	height: 100%;
	text-align: right;
}

#slider .slides li .overlay .section .inner {
	display: table-cell;
	vertical-align: middle;
	padding-top: 10%;
	padding-bottom: 15px;
}

#slider .slides li .overlay .section .inner .text {
	display: inline-block;
	width: 420px;
	margin-right: 30px;
	text-align: left;
}

#slider .slides li .overlay .section .inner .text p {
	margin: 0 0 30px;
	font-size: 49px;
	color: #2167cd;
	line-height: 1.122;
}

#slider .slides .owl-dots {
	width: 1200px;
	position: absolute;
	left: 50%;
	margin-left: -600px;
	right: 0;
	bottom: 39px;
	padding-right: 2px;
	pointer-events: none;
	text-align: right;
}

#slider .slides .owl-dots .owl-dot {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-left: 6px;
	border: 2px solid #7b7b7b;
	pointer-events: auto;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

#slider .slides .owl-dots .owl-dot:first-child {
	margin-left: 0;
}

#slider .slides .owl-dots .owl-dot.active {
	background-color: #fff;
	border-color: #fff;
}

/* Bottom */

#bottom {
	background: #00ccff url(../images/bottom-bg.jpg) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#bottom .section {
	min-height: 646px;
	padding: 25px 0 65px;
}

#bottom .logo {
	display: block;
	width: 669px;
	margin: 0 0 125px 152px;
}

#bottom .logo img {
	display: block;
	width: 100%;
}

#bottom .image {
	position: absolute;
	right: 0;
	top: 16px;
	width: 330px;
	pointer-events: none;
}

#bottom .text {
	width: 600px;
	text-align: center;
	margin-left: 263px;
}

#bottom .text .title {
	font-family: 'Manders', cursive;
	font-size: 31px;
	color: #fff;
}

#bottom .text .linkBtn {
	background-color: #fff;
	min-width: 216px;
	margin-bottom: 62px;
}

#bottom .text .linkBtn:hover {
	background-color: #3366cc;
	color: #fff;
}

#bottom .followFb {
	float: left;
	min-width: 254px;
	line-height: 47px;
	padding: 0 10px 0 36px;
	margin-left: 8px;
	border: 2px solid #fff;
	font-family: 'Myriad Pro', Arial, sans-serif;
	font-size: 15px;
	color: #fff;
	letter-spacing: 0.06em;
	background: #3366cc url(../images/facebook-ico.png) no-repeat 8px bottom;
	-webkit-background-size: 16px;
	-moz-background-size: 16px;
	background-size: 16px;
	-ms-behavior: url(/backgroundsize.min.htc);
	-webkit-transition: transform 0.3s, background-color 0.3s;
	-moz-transition: transform 0.3s, background-color 0.3s;
	transition: transform 0.3s, background-color 0.3s;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#bottom .followFb:hover {
	-webkit-transform: scale(1.03);
	-moz-transform: scale(1.03);
	transform: scale(1.03);
	background-color: #4b77df;
}

#bottom .info {
	float: left;
	font-size: 15px;
	font-weight: 600;
	color: #003366;
	width: 515px;
	margin-left: 61px;
}

#bottom .info .contact {
	float: left;
	margin-top: 3px;
}

#bottom .info address {
	float: right;
	margin: 0;
	padding: 0;
	font-style: normal;
}

/* Footer */

#footer {
	background: #003366;
	color: #fff;
}

#footer .section {
	padding-top: 12px;
	padding-bottom: 12px;
}

#footer .copyright {
	margin: 0;
	text-align: center;
	font-size: 15px;
	font-weight: 600;
}

/* Mobile Navigation */

#menuBtn {
	display: none;
	position: absolute;
	left: 4px;
	top: 37px;
    width: 26px;
	outline: none;
	z-index: 1;
}

#menuBtn span {
	display: block;
	height: 3px;
	margin-bottom: 4px;
	background: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#mm-navigation {
	text-align: left;
}

#mm-navigation ul {
	color: #000;
	color: rgba(0, 0, 0, 0.3);
}

#mm-navigation ul li.Current {
	background: #fff;
	background: rgba(255,255,255,0.8);
}

#mm-navigation *:after, #mm-navigation *:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#mm-navigation .mm-listview img {
	display: block;
	width: 100%;
}

#mm-navigation .mm-listview p span {
	display: block;
}

#mm-navigation .mm-listview li.color01 a,
#mm-navigation .mm-listview li.color02 a,
#mm-navigation .mm-listview li.color03 a,
#mm-navigation .mm-listview li.color04 a {
	padding-left: 10px;
	color: #fff;
}

/* Styling MMenu */

#mm-navigation .mm-listview img {
	float: left;
	width: 95px;
}

#mm-navigation .mm-listview p {
	position: relative;
	margin: 0 0 0 110px;
	font-size: 12px;
	min-height: 103px;
	padding-bottom: 30px;
}

#mm-navigation .mm-listview p:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 4px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 0 7px 8px;
	border-color: transparent transparent transparent #f03f28;
}

#mm-navigation .mm-listview p span {
	display: block;
	font-size: 14px;
	font-weight: bold;
}

.owl-carousel .owl-item { 
	-webkit-transform: translateZ(0);
}

#ContactForm {
	max-width: 400px;
	clear: both;
}

#ContactForm .form-group{
	margin-left: 0;
	margin-right: 0;
}

label.error {
	color: red;
	font-weight: normal;
	font-size: 11px;
}